Bug 178566 - Please use "reboot" instead of "reset" in anaconda
Please use "reboot" instead of "reset" in anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 14:04 EST by Christian Rose
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 10:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2006-01-21 14:04:17 EST
#: ../exception.py:418
msgid ""
"Your system's state has been successfully written to the remote host.\n"
"Your system will now be reset."

If "be reset" means "be rebooted" in this case, please use the term "be
rebooted" instead.
Comment 1 David Cantrell 2006-01-25 10:48:31 EST
Done.

Note You need to log in before you can comment on or make changes to this bug.